Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Zope 2.7 support

Wing IDE Support support at wingide.com
Tue, 9 Dec 2003 14:17:14 -0500 (EST)


Hi,

There's a new version (1.1.10-2) of the WingDBG Zope Product available
that includes a small change so it will work under Zope 2.7 as well:

http://wingide.com/support/downloads_list&version=1.1.10&section=zope

Some of the Zope code has been rearranged so there was minor breakage.
No need to upgrade if you're not using Zope 2.7.

Please let us know if any problems.

Thanks,

Stephan Deibel

--
Wing IDE for Python
Archaeopteryx Software, Inc
Take Flight!

www.wingide.com





Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements